
html {
	padding:0px;
	margin:0px;
	color:#181818;
	font-size:18px;
	font-family: 'Lato',sans-serif;
}

body {
	padding:0px;
	margin:0px;
}

img {
	border:none;
}

a {
	text-decoration:none;
	color:#db3e39;
}

h1, h2, h3, h4, h5, h6, p, a, img, input {
	margin:0px;
	color:#fff;
}

.clear {
    clear: both;
    content: ".";
    display: block;
}

#content-wrapper {
	background:#000;
	overflow:hidden;
	padding-bottom:20px;
}

#header-wrapper {
	background:#231f20;
	width:100%;
}

#header-info {
	width:100%;
	max-width:1000px;
	margin:auto;
	padding:10px;
}

#header-contact {
	float:right;
	font-size:20px;
	font-weight:bold;
	padding-right:30px;	
}


#header-contact a{
	color:#fff;
	line-height:40px;
}

#header-contact img{
	margin-right:10px;
}

#header-socials {
	float:right;
}


#footer {
	background:#231f20;
	width:100%;
}

#footer-wrapper {
	width:100%;
	max-width:1000px;
	margin:auto;
	text-align:center;
	font-weight:normal;
	font-size:14px;
}

#footer-wrapper, #footer-wrapper a{
	color:#fff;
}

#footer-top{
	padding-top:30px;
	padding-bottom:10px;
}

#footer-bottom {
	padding-bottom:30px;
}

#content-slider {
	z-index:5;
	overflow:hidden;
}

#content{	
	position:absolute;
	width:100%;
	z-index:99;
	top:60px;
}

#content-inner {
	margin:auto;
	width:100%;
	max-width:1000px;
	z-index:99;
	
}

#content-left {
	background:url('../images/bg-sidebar.png');
	padding:30px;
	padding-top:40px;
	padding-bottom:40px;
	float:left;
}

#content-left, #content-left a {
	color:#fff;
}


#content-left ul{
	padding:0px;
	margin:0px;
	margin-top:60px;
}

#content-left ul li{
	padding:0px;
	margin:0px;
	list-style:none;
	line-height:30px;
	font-family: 'Lato', sans-serif;
	border-bottom:1px solid #7c7c7c;
	margin-bottom:20px;
}

#content-left ul li a{
	text-transform:uppercase;
	font-weight:300;

}

#content-left ul li.current-menu-item a{
	font-weight:bold;
}

#content-right {
	float:right;
	background:url('../images/bg-sidebar.png');
	padding:20px;
	width:100%;
	max-width:735px;
	margin-top:100px;
	color:#fff;
}


.innerpagesubheadingh3 {
	font-size:24px; 
	font-family: 'Lato',sans-serif;
	font-weight:normal;
}

.innerpagesubheadingh4 {
	font-size:18px; 
	font-family: 'Lato',sans-serif;
	font-weight:normal;
}

.innerpagesubheadingh2 {
	font-size:42px;
	font-family: 'Lato',sans-serif;
	font-weight:normal;
}

#content-right p {
	font-size:14px;
	
}

#content-right p strong {
}

#content-right .panel {
	margin-bottom: 10px;
}

.gmap {
	border:8px solid #2f2d2b;
}

.findusform input[type='text'], .findusform input[type='tel'], .findusform input[type='email'] {
	width:100%;
	max-width:200px;
	padding:2px;
	border:1px solid #ccc;
	color: #000000;
}


.findusform input[type='submit'] {
	font-size:25px;
	font-weight:bold;
	text-transform:uppercase;
	width:100%;
	max-width:200px;
	border:none;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
	color:#fff;
	background:#000;
}

.findusform textarea {
	width:100%;
	max-width:200px;
	padding:2px;
	border:1px solid #ccc;
	height:50px;
}
.findusform select {
	width:100%;
	max-width:220px;
	padding:2px;
	border:1px solid #ccc;
}

.openinghours {
	background:url('../images/findushours.png') no-repeat;
	width:237px;
	height:139px;
	padding-top:40px;padding-left:10px;
	line-height: 14px;
	font-size:10px !important;
}

#mobile-content-left {
	display:none;
}

#menu-selector {
	display:none;
}


.gmap iframe {
	width:100%;
	max-width:720px;
	height:300px;
}


@media only screen and (max-width: 1000px) {
	
	#mobile-content-left {
		display:block;
	}
	
	#content-left {
		display:none;
	}
	
	
	#mobile-content-left {
		background:url('../images/bg-sidebar.png');
		padding:30px;
		padding-top:40px;
		padding-bottom:40px;
		float:left;
	}

	#mobile-content-left, #mobile-content-left a {
		color:#fff;
	}


	#mobile-content-left ul{
		padding:0px;
		margin:0px;
		margin-top:60px;
	}

	#mobile-content-left ul li{
		padding:0px;
		margin:0px;
		list-style:none;
		line-height:30px;
		font-family: 'Lato', sans-serif;
		border-bottom:1px solid #7c7c7c;
		margin-bottom:20px;
	}

	#mobile-content-left ul li a{
		text-transform:uppercase;
		font-weight:300;

	}

	#mobile-content-left ul li.current-menu-item a{
		font-weight:bold;
	}
	
	#menu-selector{
		display:block;
		float:right;		
		margin-right: 20px;
		margin-top: -40px;		
		width:30px;
		height:30px;
	
	}
	
	.menu-selector1 {
		background:url('../images/menu-down-black.png');
	}
	
	.menu-selector2 {
		background:url('../images/menu-up-black.png');
	}
	
	#menu-header-menu {
		display:none;
	}
	
	#content{	
		position:relative;
		top:0px;
	}
	
	#content-right {
		margin-top:0px;
	}
	
	
	
	#mobile-content-left {
		float:none;
		width:100%;
		padding:0px;
		padding-top:20px;
		padding-bottom:20px;
	}
	
	#mobile-content-left ul{
		margin-top:10px;
	}
	
	#mobile-content-left ul li{
		text-align:center;
	}
	
	
	
	
	#content-right {
		float:none;
		width:100%;
		padding:0px;
	}
	
	#header-info {
		padding:0px;
	}
	
	#header-contact, #header-socials {
		float:none;
		width:100%;
		text-align:center;
		padding:0px;
	}
	
	#header-contact table {
		margin:auto;
	}
	
	#header-contact table img{
		margin:0px;
	}
	
	#header-socials {
		padding-top:20px;
	}
	
	#footer-top, #footer-bottom {
		width:100%;
		margin:auto;

	}
	
	#content-right .panel-grid {
		padding-left:20px;
		padding-right:20px;
	}
	
	#content-right {
		margin:auto;
		width:90%;
		margin-top:-730px;
	}
	
	#pgc-956-1-1 {
		display:none;
	}
	
	

.findusform input[type='text'], .findusform input[type='tel'], .findusform input[type='email'] {
	width:100%;
	max-width:120px;

}


.findusform input[type='submit'] {
	width:100%;
	max-width:120px;
}

.findusform textarea {
	width:100%;
	max-width:120px;
}
.findusform select {
	width:100%;
	max-width:150px;

}

#pgc-956-1-2 {
	padding:0px;
	float:left;
}

	.rev_slider {
		margin-left:-140px;
	}
}


@media only screen and (max-width: 640px) {
	.rev_slider {
		margin-left:-250px;
	}
	
	#content-right {
		margin: -570px auto auto;
		width: 90%;
	}
}
}